@charset "shift_jis";
#topBody {
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-size: 90%;
}
#topBody table{
	font-size: 1em;
}
#hdLogo {
 height:59px;
}
#hdLogo td{
	vertical-align: top;
	padding:0px;
}

#footer {
	background-image: url(../img/ft_line.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 20px;
	font-size: 10px;
	color: #999999;
	padding-bottom: 10px;
	text-align: center;
	clear: both;
}

.main {
	background-image: url(../img/maintop_bg1.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.main img {
	border-style: none;
}

.main .mainButton {
	width: 656px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 25px;
}
.shinseikano {
	text-align: left;
	border-bottom: 1px solid #C5D3EF;
	padding: 33px 0px 6px 3px;
	margin: 0px 4px 20px;
}
.jigyoBT {
	text-align: left;
}
#Image2 {
	margin-right: 14px;
}
#Image3 {
	margin-right: 14px;
}
.Lead {
	font-size: 90%;
	line-height: 140%;
	margin-top: 0px;
}
.contact {
	width: 420px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding-bottom: 40px;
	color: #336699;
	font-size: 85%;
}
